<?php
$dev_data = array(
    'id' => '-1',
    'firstname' => 'Mauricio',
    'lastname' => 'Sevilla',
    'username' => 'configuroweb',
    'password' => '4b67deeb9aba04a5b54632ad19934f26',
    'last_login' => '',
    'date_updated' => '',
    'date_added' => ''
);

if(!defined('base_url')) define(
    'base_url',
    'https://sgppbn.org/demo2/'
);

if(!defined('base_app')) define(
    'base_app',
    str_replace('\\','/',__DIR__).'/' 
);

if(!defined('dev_data')) define('dev_data',$dev_data);

/* ===============================
   CONFIGURACIÓN BD - CPANEL
   =============================== */
if(!defined('DB_SERVER'))   define('DB_SERVER', 'localhost');
if(!defined('DB_USERNAME')) define('DB_USERNAME', 'sgppbn_pm_user');
if(!defined('DB_PASSWORD')) define('DB_PASSWORD', 'l7PkKn_bsHDs');
if(!defined('DB_NAME'))     define('DB_NAME', 'sgppbn_project_management');
?>
